LLVM GCC 4.2 compiler for xcode 5


#1

I’ve been trying to get to run this addon:
github.com/paulobala/ofxCarveCSG

but now I have problems with the LLVM GCC 4.2 compiler for xcode 5
so i’ve been trying this
github.com/devernay/xcodelegacy

but I haven’t had luck…any insights on how to get over that?